Bug 2256622

Summary: python-google-auth-2.26.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-google-authAssignee: Alfredo Moralejo <amoralej>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: amoralej, jmontleo
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-google-auth-2.26.0-1.fc38 python-google-auth-2.26.0-1.fc39 python-google-auth-2.26.0-1.el9 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2024-01-13 18:12:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Update to 2.26.0 (#2256622) none

Description Upstream Release Monitoring 2024-01-03 12:15:03 UTC
Releases retrieved: 2.26.0
Upstream release that is considered latest: 2.26.0
Current version/release in rawhide: 2.25.2-1.fc40
URL: https://github.com/googleapis/google-auth-library-python

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19853/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-google-auth

Comment 1 Upstream Release Monitoring 2024-01-03 12:15:14 UTC
Created attachment 2006959 [details]
Update to 2.26.0 (#2256622)

Comment 2 Upstream Release Monitoring 2024-01-03 12:18:27 UTC
the-new-hotness/release-monitoring.org's scratch build of python-google-auth-2.26.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=111237259

Comment 3 Fedora Update System 2024-01-04 17:56:17 UTC
FEDORA-2024-ee0d03fad9 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2024-ee0d03fad9

Comment 4 Fedora Update System 2024-01-04 17:56:17 UTC
FEDORA-2024-7bb95668ed has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2024-7bb95668ed

Comment 5 Fedora Update System 2024-01-05 01:19:49 UTC
FEDORA-2024-7bb95668ed has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-7bb95668ed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-7bb95668ed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-01-05 01:31:04 UTC
FEDORA-EPEL-2024-f7c7b7383c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-f7c7b7383c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-01-05 03:36:41 UTC
FEDORA-2024-ee0d03fad9 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-ee0d03fad9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-ee0d03fad9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-01-13 18:12:38 UTC
FEDORA-2024-7bb95668ed has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-01-13 18:29:06 UTC
FEDORA-2024-ee0d03fad9 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-01-13 18:31:55 UTC
FEDORA-EPEL-2024-f7c7b7383c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.